* {
	margin:0px;
	padding:0px;
	font-family:'Roboto',Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7b8788;
}

div.blog.subblog div.cat-children a.btn.btn-mini.pull-right {
	display: none !important;
}
div.blog.subblog div.collapse.fade {
  display:none !important;
}
.logo_container {
  float:left;
}


.youtube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.youtube {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}



h1, h2 {
	font-weight:400 !important;
}
hr {
	border:none;
	height:1px;
	background-color:#d50c2f;
	margin-bottom:16px;
}
.externer_link {
	text-decoration:none;
	background-image:url(../site-elements/externer_link.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:16px;
	margin-right:3px;
	color:#d50c2f !important;
}
.interner_link {	
	text-decoration:none;
	background-image:url(../site-elements/interner_link.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:18px;
	margin-right:3px;
	color:#d50c2f !important;
}
.download_link {
	text-decoration:none;
	background-image:url(../site-elements/download.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:18px;
	margin-right:3px;
	color:#d50c2f !important;
}

.category-desc-image {
	position: relative;
	padding-bottom: 20px;
}
.micro_degrees .category-desc h2 {
	font-size:18px !important;
	padding-bottom:16px;
	font-weight:500px;
	line-height:24px !important;
	padding-top:22px;
}

div.blog.micro_degrees div.cat-children {
	width: 100% !important;
}

div.item-page div.page-header h2, div.item-page div.page-header h1, .error404 h1 {
	font-size:18px !important;
	padding-bottom:16px;
	font-weight:500px;
	line-height:24px !important;
	padding-left:22px;
}
div.item-page img {
	max-width:100%;
	height:auto;
}
div.blog-aktuelles.subblog h2,
div.blog-aktuelles.subblog h2 span.subheading-category{
	font-size:18px !important;
	padding-bottom:16px;
	font-weight:500px;
}
div.blog-aktuelles.subblog div.page-header h2 a {
	text-decoration:none;
	font-size:16px !important;
}

div.blog-aktuelles.subblog div.items-row {
	padding-bottom:16px;
}
#menu_icon_desktop {
	display:none;
}
#page {
	background-color:#f0f2f3;
}
div.desktop_top_menu ul.nav.menu {
	display:none;
}
.desktop_navi {
	display:none;
}
.mm-menu, .mm-panels{
	top:10px !important;
}
.mm-navbar {
	border:none !important;
	text-align:left !important;
}
.mm-navbar a {
	color:#d50c2f !important;
	font-style:oblique !important;
}
.mm-listview .mm-next::before {
    border-left-width: 1px !important;
}
.login {
	position: absolute;
	top: 40px;
	right: 167px;
	background: #d50c2f;
	color: #fff;
	padding: 6px 15px 6px 15px;
	display: block;
}
.login a {
	color: #fff;
	text-decoration: none;
	display: block;
}

div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule ul li ul {
	display:none !important;
}

body.error404 div.desktop_subnavi {
	display:none !important;
}

body {
	line-height:18px;
}
img {
	border:none;
}
#menu_icon {
	padding-left:15px;
	padding-top:8px;
	display:block;
	max-width:45px;
}
.top_menu {
	height:50px;
	background-color:#dd042d;
	display:block;
	width:100%;
}
.logo_top_area {
	height:50px;
	background-color:#e2e5e6;
	clear:both;
}
.logo_area {
	padding-left:15px;
	padding-top:10px;
	padding-bottom:0px;
	background-color:#fff;
	clear:both;
	margin-bottom:-16px;
}
.logo_area img {
	max-width:200px;
	height:auto;
}
.logo_text {
	font-size:17px;
	color:#dd042d;
	font-weight:bold;
	float:right;
	padding-right:15px;
	text-transform:uppercase;
	padding-top:17px;
}
.universitaet_mobile img {
	padding-left:15px;
	margin-top:11px;
}
.universitaet_desktop img{
	padding-left:15px;
	float:left;
	max-width:210px;
	height:auto;
	margin-top:6px;
	display:none;
}
.exzellent_mobile {
	float:right;
	margin-top:-30px;
	padding-right:15px;
}
.slogan {
	text-align:right;
	font-size:14px;
	font-style:oblique;
	padding-right:15px;
	border-top:1px solid #dd042d;
	padding-top:6px;
	max-width:350px;
	float:right;
	margin-top:10px;
	z-index:2;
	line-height:20px;
	position: relative;
	right:0;
	margin-bottom:14px;
}
.slogan p {
	font-size:14px;
}
.auswahl_menu {
	background-color:#e2e5e6;
	clear:both;
	padding-left:15px;
	padding-right:15px;
}
.auswahl_menu li {
	list-style:none;
	margin-left:0;
	clear:left;
}
div.auswahl_menu  h3 {
	text-align:center;
	padding-left:15px;
	padding-right:15px;
	font-size:20px;
	padding-top:20px;
	padding-bottom:35px;
	line-height:26px;
	color:#7b8788;
}
div.auswahl_menu img {
	max-width:80px;
	height:auto;
	float:left;
	margin-bottom:15px;
	margin-right:15px;
	margin-left:10px;
}
div.auswahl_menu span.image-title {
	display:block;
	float:left;
	max-width:120px;
	padding-top:10px;
	color:#7b8788;
	font-size:12px !important;
	line-height:18px;
}

div.moduletable_menu ul.nav.menu  div.number {
	width:30px;
	line-height:30px;
	height:30px;
	float:left;
	background-color:#ad0a04;
	color:#fff;
	text-align:center;
	border-radius: 50%;
	font-size:18px;
	font-weight:bold;
	margin-top:26px;
}

div.mobile_menu, .desktop_subnavi, .left_col {
	display:none;
}
div.pathway.normal ul.breadcrumb li .divider {
	display:none;
}
.pathway.normal {
	margin-left:0px !important;
	padding-left:15px !important;
}
.pathway.normal a:after, .pathway.normal li:first-child:after, .pathway.normal li:last-child:after {
	content:"" !important;
}
.pathway.normal li {
}
.pathway.normal li a,.pathway.normal li span {
	padding:0px !important;
	margin:0px !important;
}
.pathway.normal a:after {
		content:"" !important;
}
.pathway.normal ul.breadcrumb li a:before {
		content:"" !important;
	
}
.pathway.normal li:after {
	content:">";
}
div.pathway.normal ul.breadcrumb li.active, div.pathway.normal ul.breadcrumb li.active a, div.pathway.normal ul.breadcrumb li.active span {
	color:#d50c2f !important;
}
.pathway {
	padding-top:15px;
	padding-bottom:15px;
	margin-left:0;
	padding-left:15px;
	line-height:18px !important;
	font-style:oblique;
	background-color:#fff;
}
.pathway a {
	text-decoration:none;
}
.pathway a:before {
	content:" > ";
}
.pathway a.home_link:before {
	content:"" !important;
}
div.pathway ul.submenu li ul li.text_item.activ ul li.item_activ a {
	color:#d50c2f !important;
	display:inline-block;
}

.pathway li, .pathway ul {
	display:inline;
}
div.right_col div.pathway ul.submenu li ul li.text_item, div.right_col div.pathway ul.submenu li ul li.text_item.activ ul li {
	display:none;
}
div.right_col div.pathway ul.submenu li ul li.text_item.activ, div.right_col div.pathway ul.submenu li ul li.text_item.activ ul li.item_activ{
	display:inline;
}
div.right_col div.pathway ul.submenu li {
	display:inline;
}


div.blog span.subheading-category {
	display:block;
	padding:15px;
	color:#7b8788;
	font-size:18px;
}
div.blog div.page-header h2 a {
	text-align:none;
	display:block;
	padding:15px;
	background-color:#949fa1;
	color:#fff;
	text-decoration:none;
	margin-bottom:10px;
	font-size:16px;
}
div.blog div.category-desc {
}


.item-page, div.blog-aktuelles.subblog {
	padding:15px;
	clear:both;
}
.item-page p {
	padding-bottom:16px;
}
.item-page h2, div.category-desc h2 {
	font-size:16px;
	font-weight:700 !important;
	padding-bottom:16px;
}
div.item-page div.page-header h2, div.item-page div.page-header h1 {
	font-weight:400 !important;
}

div.right_col div.item-page ul, div.right_col div.item-page ol {
	margin-top:-10px;
}
div.right_col div.item-page h3 {
	padding-bottom:6px;
}
.footer {
	height:40px;
	background-color:#dd042d;
	display:block;
	width:100%;
	text-align:center;
	margin-top:-1px;
}
.footer_mobile li {
	display:inline-block;
	line-height:40px;
}
.footer_mobile li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	border-right:1px solid #fff;
	padding-left:10px;
	padding-right:10px;
}
.footer_mobile li:last-child a {
	border:none;
}
.DBU {display:block; text-align:center; background-color:#FFF; padding-bottom:10px;}

.language_open {
	float:right;
	font-size:14px;
}

div#cel_2 span.title {
	display:block;
	border-bottom:1px solid #d50c2f;
	line-height:30px;
	font-weight:500;
	cursor:pointer;
	background-image:url(../site-elements/tab_plus.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div#cel_2 span.title.title_active {
	background-image:url(../site-elements/tab_minus.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div#cel_2 span.value {
	display:block;
	border-bottom:1px solid #d50c2f;
	padding-top:10px;
}
div#cel_2 span.value p {
	padding-bottom:10px;
}
div#cel_3 span.title {
	display:block;
	border-bottom:1px solid #d50c2f;
	line-height:30px;
	font-weight:500;
	cursor:pointer;
	background-image:url(../site-elements/tab_plus.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div#cel_3 span.title.title_active {
	background-image:url(../site-elements/tab_minus.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
div#cel_3 span.value p {
	padding-bottom:10px;
}
div#cel_3 span.value {
	display:block;
	border-bottom:1px solid #d50c2f;
	padding-top:10px;
}
div#cel_2 span.title, div#cel_3 span.title, div#cel_2 span.value, div#cel_3 span.value {
	padding-left:22px;

}

.youtube {
    height: auto;
    max-width: 100 !important;
    padding-bottom: 56.25%;
    position: relative;
}
.youtube embed {
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
	bottom:0 !important;
    width: 100% !important;
}


div#cel_5 span.value, div#cel_10 span.value {
	display:block !important;
	padding-top:16px;
	padding-left:22px;
}
#cel_5, div#cel_10, #cel_9 {
	margin-bottom:20px;
}

.thema_lehrveranstaltung {
	padding-top:22px;
	padding-bottom:12px;
}
.thema_lehrveranstaltung li {
	list-style:none;
	display:inline-block;
	line-height:35px;
	padding-right:22px;
	font-size:16px;
}
.thema_lehrveranstaltung li img {
	float:left;
	margin-right:11px;
}
.blog_bottom {
	padding-top:16px;
	padding-bottom:26px;
	width:100% !important;
}
.blog_bottom img {
	width:auto !important;
	float:right;
	margin-right:14px;
}
div.item-page div ul.pagenav li {
	display:inline-block;
	width:50%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	vertical-align:top;
	padding-top:28px;
	font-style:oblique;
}
div.item-page div ul.pagenav li.pagenav-prev {
	font-size:14px !important;
	line-height:18px !important;
	list-style:none;
}
div.item-page div ul.pagenav li.pagenav-prev a {
	font-size:14px !important;
	text-decoration:none;
	color:#d50c2f !important;
}
div.item-page div ul.pagenav li.pagenav-prev span {
	display:block;
	font-size:14px !important;
	color:#d50c2f !important;
}

div.item-page div ul.pagenav li.pagenav-next {
	position: relative;
	right:0;
	font-size:14px !important;
	line-height:18px !important;
	list-style:none;
	text-align:right;
	float:right;
}
div.item-page div ul.pagenav li.pagenav-next a {
	font-size:14px !important;
	text-decoration:none;
	color:#d50c2f !important;
}
div.item-page div ul.pagenav li.pagenav-next span {
	display:block;
	font-size:14px !important;
	color:#d50c2f !important;
}


div.DBU.mobile {
	padding-top:16px;
}
div.inner div.right_col div div.blog.subblog div.category-desc.clearfix img {
	display:none;
}
div.blog.subblog div.category-desc.clearfix {
	padding:0 15px 15px 15px;
}
div.blog.subblog div.cat-children div.blog_bottom .readmore_cat {
	display:none;
}

html.mm-opened.mm-blocking.mm-background.mm-opening body nav#menu.mm-menu.mm-offcanvas.mm-current.mm-opened div.mm-panels {
	z-index:999px;
}
html.mm-opened.mm-blocking.mm-background.mm-opening body div#mm-0.mm-page.mm-slideout {
	z-index:2;
}

div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 div.maximenuck_mod ul {
	display:none !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 {
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 div.maximenuck_mod ul {
	padding-top:3px;
	padding-bottom:15px;
	background-color:#890c00 !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 div.maximenuck_mod  ul li {
	padding:0px !important;
	margin:0px !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 div.maximenuck_mod ul li a {
	border-left:7px solid #890c00 !important;
	border-right:7px solid #890c00 !important;
	border-bottom:none !important;
	border-top:none !important;
	line-height:16px !important;
	padding-left:8px !important;
	padding-top:7px !important;
	padding-bottom:7px !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102 div.maximenuck_mod ul li a:hover {
	background-color:#fff !important;
	color:#890c00 !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.active.first.level1 a.maximenuck,
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.active.level1 a.maximenuck {
	background-color:#890c00 !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.level1 a:hover.maximenuck {
	background-color:#890c00 !important;
}
div.inner div.right_col div div.item-page ol, div.inner div.right_col div.item-page  ul, .error404 ul {
	padding-bottom:16px;
	padding-left:14px;
}

div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.item331,
nav#menu.mm-menu.mm-offcanvas.mm-current.mm-opened div.mm-panels div#mm-1 ul.top.maximenuck.mm-listview li.item-101 {
	display:none;
}

div.footer.footer_mobile ul.nav.menu li.item-117,
div.footer.footer_mobile ul.nav.menu li.item-101,
div.footer.footer_mobile ul.nav.menu li.item-118,
.pfeil_desktop {
	display:none;
}

div.blog.subblog div.category-desc.clearfix div.mobile_read_more p.hide-class a.mobile_mehr,
div.blog.subblog div.category-desc.clearfix div.mobile_read_more p.show-class a.mobile_mehr {
	display:block;
	text-decoration:none;
	background-image:url(../site-elements/tab_plus.gif);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:22px;
	text-align:right;
	font-style:oblique;
	margin-top:6px;
	color:#d50c2f;
	margin-bottom:6px;
}
div.blog.subblog div.category-desc.clearfix div.mobile_read_more p.show-class a.mobile_mehr {
	background-image:url(../site-elements/tab_minus.gif) !important;
}

div.inner div.right_col div.pathway.desktop, div.inner div div div.blog.subblog.cat_start_list {
	display:none;
}
div.blog.subblog div.cat-children a.cat_image {
	display:none;	
}
.auswahl_menu_icons ul {
	display:table;
	padding-left:15px;
}
.auswahl_menu_icons li {
	display: table-cell !important;
}
.auswahl_menu_icons li img {
	width:24px !important;
	height:auto !important;
	margin-right:8px;
}

div.blog.-aktuelles div.items-row {
	border-bottom:1px solid #d50c2f;
	margin-bottom:16px;
	padding-bottom:0 !important;
}
div.blog.-aktuelles div.items-row:last-child {
	border:none;
}
div.blog.-aktuelles div.items-row p.readmore {
	padding-top:0;
}
div.blog.-aktuelles div.items-row p.readmore a.btn {
	color:#d50c2f;
	text-decoration:none;
}

div.blog.-aktuelles div.page-header h2 a {
    background-color: transparent !important;
    color: #7b8788 !important;
    display: block;
    font-size: 18px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    text-decoration: none;
}
div.blog.-aktuelles.subblog {
	padding-left:15px !important;
}
div.blog.-aktuelles h2 {
	padding-bottom:16px !important;
}
div.blog.-aktuelles.subblog div.item.column-1 p {
	padding-bottom:16px;
}

div div.item-page.-aktuelles ul.pagenav {
	display:inherit !important;
	padding-left:0px !important;
}

div.pathway.desktop ul.submenu li ul li.text_item.activ a span.counter_list_top div.number {
	display:inline !important;
	padding-right:2px !important;
}


div.blog.subblog div.cat-children div.blog_bottom .mehr_infos {
	color: #fff;
	position: relative;
	text-decoration: none;
	margin-top: 13px;
	margin-left: 15px;
	display: block;

}
.sdgs {
	margin-left: -1%;
	display: block;
}
.sdgs .custom {
	width: 23%;
	display: inline-block;
	margin-left: 1%;
}
.sdgs .custom img {
	max-width: 100%;
	height: auto;
	margin-top: 6px;
}
.content_related {
	margin-left: -2%;
}
.content_related img {
	max-width: 100%;
	height: auto;
}
.content_related h3 {
	font-size: 18px;
	font-weight: normal;
	padding-top: 40px;
	padding-bottom: 16px;
	padding-left: 10px;
}
.content_related div {
	float: left;
	width: 30%;
	margin-left: 2%;
	margin-bottom: 15px;
	background: #959fa0;
	color: #fff;
}
.content_related .content_related_inner {
	padding: 10px 8px 0px 8px;
}


@media screen and (max-width:800px) {
div.desktop_top_menu div.language_open {
	float:right;
	margin-top:-35px;
	font-size:14px;
	padding-right:15px;
	color:#fff;
}
div.desktop_top_menu div.language_open img {
	margin-left:6px;
}
.language {
	position:absolute;
	right:0;
	margin-top:0px;
	background-color:#d50c2f;
}
.language li {
	display:block !important;
	border:none !important;
	text-transform:lowercase;
	padding:4px 12px 4px 12px !important;
}
.language li a {
	color:#fff !important;
}

div.desktop_top_menu div.facebook {
	position:absolute;
	margin-top:-36px;
	right:100px;
}
div.blog.subblog div.cat-children div h3.page-header.item-title.list a {
	display:block;
	background-color:#959fa0;
	padding:15px;
	color:#fff;
	margin-bottom:10px;
	text-decoration:none;
}
div.blog.subblog div.cat-children div.last div.category-desc-list {
	margin-bottom:-1px !important;
}
 div.inner div.right_col div div.blog.subblog div.cat-children div.last {
	 /*margin-bottom:-29px;*/
}
h3.page-header.item-title.list a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	padding-left:55px !important;
	padding-right:15px;
	padding-top:12px;
	display:block;
	padding-bottom:15px !important;
	line-height:22px;
	background-image: url(../site-elements/icons/pfeil_rot.png);
	background-position:15px 14px;
	background-repeat:no-repeat;
}
div.startseite div.blog.subblog div.cat-children div.category-desc-list  {
	background-color:#959fa0;
	padding-left:55px;
	color:#fff;
	margin-top:-22px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	min-height: 54px;
}
.startseite {
	overflow:hidden;
}
div.startseite div.blog.subblog div.category-desc.clearfix div.mobile_read_more h1 {
	font-size:18px;
	font-weight:600;
	line-height:22px;
}
div.thema_lehrveranstaltung.startseite {
	padding-left:15px;
	padding-top:40px !important;
}
div.thema_lehrveranstaltung.startseite div.custom ul li {
	width:120px !important;
	display:inline-block !important;
	font-size:14px !important;
	line-height:18px !important;
	padding-bottom:20px !important;
}
div.thema_lehrveranstaltung.startseite div.custom ul li img {
	float:left !important;
	display:block;
	max-width:60%;
	height:auto;
}
body.category div.auswahl_menu, body.featured div.thema_lehrveranstaltung, body.category div.thema_lehrveranstaltung.bottom.startseite,
html body.category div.DBU.mobile {
	display:none;
}
div.blog.subblog div.cat-children div.blog_bottom {
	display:block;
	background-color:#959fa0;
	padding-left:40px;
	margin-bottom:10px;
	margin-top:-8px;
}
div.blog.subblog div.cat-children div.last div.blog_bottom {
	margin-bottom:0px !important;
}
div.item-page div.page-header h2, div.item-page div.page-header h1 {
	padding-left:0px !important;
}
}

@media only all and (min-width: 360px) {
div.auswahl_menu span.image-title {
	max-width:193px !important;
	padding-top:20px !important;
	font-size:14px !important;
}
}

@media only all and (min-width: 550px) {
.logo_area img {
	max-width:100%;
	height:auto;
}
.slogan_line_desktop {
	display:none;
}
.logo_area {
	padding-bottom:0px;
	margin-bottom:-10px;
}
div.auswahl_menu ul {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}
div.auswahl_menu img {
	max-width:140px;
	margin-right:40px;
}
div.auswahl_menu span.image-title {
	max-width:250px !important;
	padding-top:29px !important;
	font-size:18px !important;
	line-height:24px;
}
div.moduletable_menu ul.nav.menu  div.number {
	margin-top:56px;
}
}

@media only all and (min-width: 600px) {
.slogan {
	margin-top:-90px;
	max-width:100%;
	position:absolute;
	font-size:16px;
}
.slogan p {
	font-size:16px;
}
}

@media only all and (min-width: 800px) {	
div.inner div.right_col div.pathway.desktop, div.inner div div div.blog.subblog.cat_start_list, div.blog.subblog div.cat-children a.cat_image  {
	display:inherit;
}

.category-desc-image .custom {
	right: -60px;
	bottom: -35px;
	position: absolute;
}
.category-desc-image .custom img {
	width: 90px !important;
	height: auto !important;
}
.pfeil_desktop {
	display:inherit;
}
.pfeil_mobile, div.inner div.right_col div.pathway.normal.mobile {
	display:none;
}
.pathway {
	padding-top:35px;
	padding-bottom:25px;
	margin-left:-11px;
	line-height:18px !important;
	font-style:oblique;
	padding-left:0;
}
.language_open {
	cursor:pointer;
}
.language {
	position:absolute;
	right:0;
	margin-top:25px;
	background-color:#d50c2f;
}
.language li {
	display:block !important;
	border:none !important;
	text-transform:lowercase;
	padding:12px !important;
}
.language li a {
	color:#fff !important;
}
.language_open img {
	float:right;
	margin-left:7px;
	margin-top:5px;
}
div.blog div.category-desc.clearfix h1 {
	font-size:26px;
	line-height:50px;
	font-weight:700 !important;
	padding-bottom:16px;
}
div.blog span.subheading-category {
	background-color:#fff;
	padding:0px 0px 16px 0px;
}
.virtuell_logo {
	padding-left:19px;
}
div.inner div.right_col div div.blog.subblog div.category-desc.clearfix img {
	display: inherit;
}
div.blog.subblog div.category-desc.clearfix {
	padding:0 !important;
}
div.blog.subblog div.cat-children div.blog_bottom .readmore_cat{
	display:inherit;
}
div.blog.subblog div.cat-children div.blog_bottom .mehr_infos {
	text-align: right;
	color: #fff;
	position: absolute;
	bottom: 10px;
	right: 16px;
	text-decoration: none;
	margin-top: 3px;
}
#page {
	background-color:#fff;
	overflow:hidden;
	min-height:600px;
}
.logo_area {
	padding-top:14px !important;
	padding-bottom:4px !important;
}
.logo_area img {
	max-width: inherit !important;
	height:auto;
}

div.desktop_top_menu ul.nav.menu {
	display:inherit;
}
div.logo_area {
	padding-top:10px;
	padding-bottom:10px;
}
.desktop_top_menu {
	display:inherit;
	float:right;
	padding-top:10px;
	width:500px;
	text-align:right;
}
.desktop_top_menu li {
	display: inline-block;
	border-left:1px solid #8a878f;
	font-size:10px;
	line-height:10px;
	white-space:nowrap;
}
.desktop_top_menu ul.nav.menu li.current.active {
	border-left:1px solid #d50c2f;
}
.desktop_top_menu ul.nav.menu li.current.active a {
	color:#d50c2f;
	font-weight:bold;
}
.desktop_top_menu .facebook {
	float:right;
	padding-left:35px;
	margin-top:-4px;
	padding-right:12px;
}
.desktop_top_menu li img {
	margin-bottom:-3px;
	margin-left:30px;
}
.desktop_top_menu li a {
	text-decoration:none;
	padding-left:8px;
	padding-right:9px;
	white-space:nowrap;
}
.desktop_navi {
	display:inherit;
	clear:both;
	background-color:#d50c2f;
	width:100%;
	height:56px;
	padding-left:0px;
	position:relative;
	z-index:998;
}
.desktop_navi li a, .desktop_navi li span {
	color:#fff !important;
	text-decoration:none;
	font-size:17px;
	font-weight:500;
}
.desktop_navi li a:hover {
	background-color:#890c00;
}
.desktop_navi li ul {
	background-color:#d50c2f;
	min-width:300px;
}
.desktop_navi li ul li a, .desktop_navi li ul li span {
	font-size:12px;
	line-height:30px;
}
.desktop_navi li ul li a {
	display:block;
	padding:0px;
}
.desktop_navi li ul li a {
	padding-left:10px;
	border-left:5px solid #890c00 !important;
	border-right:5px solid #890c00 !important;
}
.desktop_navi li ul {
	padding-bottom:16px !important;
	background-color:#890c00 !important;
}

div.desktop_navi .level1.result_hover li a:hover {
	background-color:#fff !important;
	color:#890c00 !important;
}
.desktop_navi li a {
	display:inline-block;
	line-height:56px;
	padding-left:14px;
	padding-right:14px;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.current.active a{
	background-color:#890c00;
}

.desktop_subnavi {
	background-color:#890c00;
	color:#fff !important;
	font-size:12px;
	margin-left:0;
	padding-top:15px;
	padding-bottom:12px;
	border-left:10px solid #890c00;
	line-height:16px !important;
	display:inherit;
}
.desktop_subnavi span {
	color:#fff;
	display:block;
	font-size:12px;
}
.desktop_subnavi li {
	position:relative;
}
.desktop_subnavi a {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	display:block; 
	padding-right:10px;
}
.desktop_subnavi ul {
	padding-left:0;
}
.desktop_subnavi li ul {
	padding-top:8px;
	padding-left:0;
}
.desktop_subnavi li ul ul {
	padding-top:0px;
}
.desktop_subnavi li {
	color:#fff;
	font-size:12px;
	display:block; 
	padding-right:10px;
}
.desktop_subnavi li li {
	padding-top:2px;
	padding-bottom:2px;
}
.desktop_subnavi li li li {
	padding:0px;
}
.desktop_subnavi li li ul {

}
.desktop_subnavi li li.text_item.activ ul {
	display:inherit;
}
.desktop_subnavi li li.text_item.activ {
	padding-top:8px;
	padding-bottom:6px;
	margin-top:4px;
	margin-bottom:8px;
}
.desktop_subnavi li li.text_item.activ li {
	padding-top:4px;
}
.desktop_subnavi li li.text_item.activ {
	background-color:#fff;
	color:#d50c2f;
	font-style:oblique;
}
.desktop_subnavi li li.text_item {

	padding-left:30px;
}

.desktop_subnavi li li.text_item.activ a, .desktop_subnavi li li.text_item.activ span, .desktop_subnavi li li.text_item.activ {
	color:#d50c2f;
}

.desktop_subnavi li li.text_item.activ a {
	font-weight:bold !important;
}
.desktop_subnavi li li.text_item.activ li a {
	font-weight:normal !important;
}
div.desktop_subnavi span.left {
	float:left !important;
	display: inline-block !important;
	width:auto !important;
	clear:left !important;
	padding-right:5px !important;
}

div.desktop_subnavi span.right {
	float:left !important;
	display: inline-block !important;
	width: 136px !important;
}
div.desktop_subnavi ul.submenu li ul li.text_item.activ ul li {
	clear:both !important;
}
.item_activ a {
	color:#000 !important;
}
div.desktop_subnavi ul.submenu li ul li.text_item.activ ul li.item_activ span.left,
div.desktop_subnavi ul.submenu li ul li.text_item.activ ul li.item_activ span.right{
	color:#000 !important;
}

div.left_col div.desktop_subnavi ul.submenu li ul li.text_item div.number {
	position:absolute;
	color:#fff;
	font-size:12px;
	right:89%;
}
div.left_col div.desktop_subnavi ul.submenu li ul li.text_item.activ div.number {
	color:#d50c2f;
	font-style:oblique;
}


div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.parent.level1 ul.maximenuck2 {
	background-color:#890c00 !important;
	padding-bottom:16px !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.parent.level1 ul.maximenuck2 li,
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.parent.level1 ul.maximenuck2 li a {
	background-color:#890c00 !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.parent.level1 ul.maximenuck2 li a {
	border-left:7px solid #890c00 !important;
	border-right:7px solid #890c00 !important;
	border-bottom:none !important;
	border-top:none !important;
	line-height:16px !important;
	padding-left:8px !important;
	padding-top:7px !important;
	padding-bottom:7px !important;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.parent.level1 ul.maximenuck2 li a:hover {
	background-color:#fff !important;
	color:#890c00 !important;
}

div.desktop_navi .level1.result_hover a {
	background-color:#890c00 !important;
}
div.desktop_subnavi ul.submenu li ul li.text_item ul {
	display:none;
}
div.desktop_subnavi ul.submenu li ul li.text_item.activ ul {
	display:inherit;
}

.top_menu, .universitaet_mobile, .exzellent_mobile { display:none; }
div.logo_area div.inner {
	padding-left:30px;
}
.logo_top_area {
	height:82px;
}
.universitaet_desktop img{
	float:none;
	margin-top:15px;
	padding-left:0px;
	display:inherit;
}
.logo_text {
	position: absolute;
	float:none;
	margin-top:-23px;
	margin-left:115px;
}
.inner {
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	clear:both;
	position: relative;
}

div.auswahl_menu ul {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
div.auswahl_menu ul li {
	display:inline-block;
	width:33%;
}
div.auswahl_menu img {
	max-width:110px;
	margin-right:15px;
}
div.auswahl_menu span.image-title {
	max-width:134px !important;
	padding-top:22px !important;
	font-size:16px !important;
	line-height:20px;
}
div.moduletable_menu ul.nav.menu  div.number {
	width:24px;
	line-height:24px;
	height:24px;
	font-size:14px;
	margin-top:44px;
}
div.auswahl_menu  h3 {
	font-size:28px;
}
div.auswahl_menu  {
	margin-bottom:-15px;
}
.footer {
	display:none;
}
.DBU { display:block; text-align:right; background-color:#FFF; padding-bottom:10px; clear:left; position:relative; z-index:1;}
.DBU img {
	max-width:120px;
	height:auto;
}
div.blog div.cat-children {
	width:101.5%;
}
div.blog div.cat-children div {
	width:25%;
	display:block;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-right:10px solid #fff;
	border-bottom:10px solid #fff;
	background-color:#959fa0;
	position: relative;
}

div.blog.subblog div.category-desc {
	display:block;
	width:100% !important;
	float:right !important;
}
div.blog.subblog div.category-desc ul {
	margin-left: 16px;
	padding-bottom: 16px;
}
div.blog div.cat-children div:nth-child(4n+1) {
	clear:left;
}
div.blog div.cat-children div img {
	display:block;
	width:100%;
	height:auto;

}
div.blog div.cat-children div.category-desc-list {
	width:100% !important;
	min-height: 54px;
}
div.blog div.cat-children div.category-desc-list {
	color:#fff;
	font-size:14px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left:15px;
	padding-right:15px;
	display:block;
}

div.blog.subblog div.category-desc {
	display:block;
	width:30%;
	float:left;
}
div.blog.subblog div.category-desc img {
	max-width:100%;
	height:auto;
}
div.blog.subblog div.cat-children {
	display:block;
	width:70%;
	float:left;
}
h3.page-header.item-title.list a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	padding-left:15px;
	padding-right:15px;
	padding-top:12px;
	display:block;
	padding-bottom:5px;
	line-height:22px;
	min-height: 144px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
div.blog div.cat-children div div {
	border:none !important;
}

.left_col {
	width:25%;
	float:left;
	display:inherit;
}
.right_col {
	width:75%;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left:60px;
}
div.blog div.category-desc {
}

div#page div.inner div.subpage .page-header h2, div#page div.inner div.subpage .page-header h1 {
	font-size:18px;
	padding-bottom:18px;
}
div#page {
	font-size:13px;
	line-height:18px;
}
div#page div.inner div.subpage p {
	padding-bottom:18px;
	padding-top:0px;
	margin:0px;
}


div#cel_2, div#cel_3 {
	margin-left:-22px;
	width:104%;
}
div#cel_2 span.title, div#cel_3 span.title, div#cel_2 span.value, div#cel_3 span.value {
	padding-left:22px;
}
div.item-page div.page-header h2, div.item-page div.page-header h1, div#cel_5 span.value {
	padding-left:0px !important;
}

div.item-page div ul.pagenav { display:none; }

#subpage_navigation {
	margin-left:-10px;
}
#subpage_navigation ul li {
	padding:0px !important;
	margin:0px !important;
}
div#subpage_navigation ul.nav.menu li.current.active a,
#subpage_navigation ul.nav.menu li.active.deeper.parent a {
	background-color:#fff;
	color:#890c00;
}
div#subpage_navigation ul.nav.menu {
	margin-top:-9px !important;
}
div#subpage_navigation ul.nav.menu li a {
    line-height: 16px !important;
    padding-bottom: 7px !important;
    padding-left: 8px !important;
    padding-top: 7px !important;
	border-left:7px solid #890c00;
	border-right:7px solid #890c00;
}
div#subpage_navigation ul.nav.menu ul {
	padding-top: 0;
	display: none;
	margin-bottom: 8px;
}
div#subpage_navigation ul.nav.menu ul li a {
	padding-left: 15px !important;
	padding-top: 0 !important;
}
div#subpage_navigation ul.nav.menu li.active.deeper.parent ul li.current.active a {
	color: #000 !important;
}
div#subpage_navigation ul.nav.menu li.current.active.deeper.parent a,
div#subpage_navigation ul.nav.menu li.active.deeper.parent a {
	color: #000 !important;
}
div#subpage_navigation ul.nav.menu li.current.active.deeper.parent li a,
div#subpage_navigation ul.nav.menu li.active.deeper.parent li a {
	color:#890c00 !important;

}

#subpage_navigation ul.nav.menu li.current.active.deeper.parent ul,
#subpage_navigation ul.nav.menu li.active.deeper.parent ul {
	display: block;
}
div.desktop_navi div.inner ul.sf-menu.maximenuck li.maximenuck.maximenuckmodule.item102.level1.result_hover div.maximenuck_mod li.item8.level1.parent a.level1 {
	background-color:#890c00 !important;
}

}

@media only all and (max-width: 870px) {	
.login {
top:10px;
right:125px;
}
}
@media only all and (max-width: 570px) {	
.logo_top_area {
height:auto;
}
.login {
position:relative;
top:0;
right:0;
text-align:right;
}
}
	
@media only all and (min-width: 870px) {	
.slogan_line_desktop {
	border-top:1px solid #dd042d;
	height:10px;
	line-height:1px;
	display:block;
	position:absolute;
	width:34%;
	right:0;
	margin-top:-91px;
}
.slogan {
	float:right;
	position:relative;
	margin-top:44px;
	max-width:none;
	border:none;
	font-size:22px;
	padding-top:10px;
	border-top:1px solid #dd042d;
	line-height:24px;
}
.slogan p {
	font-size:22px;
}
}

@media only all and (min-width: 1100px) {	
#menu_icon_desktop {
	display:inherit;
	position:absolute;
	margin-left:-15px;
	margin-top:-15px;
}
}